/*
Theme Name: H-Code Child
Theme URI: http://wpdemos.themezaa.com/h-code
Author: Themezaa
Author URI: http://www.themezaa.com
Description: Child theme for H-Code theme
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses 
Template: h-code
Version: 1.3
Text Domain: h-code-child
*/
/*@import url('https://fonts.googleapis.com/css?family=Special+Elite');*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/*@font-face {
    font-family: 'HelveticaNeueLtStd47LightCondensed';
    src: url('fonts/HelveticaNeueLtStd47LightCondensed.eot');
    src: url('fonts/HelveticaNeueLtStd47LightCondensed.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueLtStd47LightCondensed.woff2') format('woff2'),
         url('fonts/HelveticaNeueLtStd47LightCondensed.woff') format('woff'),
         url('fonts/HelveticaNeueLtStd47LightCondensed.ttf') format('truetype'),
         url('fonts/HelveticaNeueLtStd47LightCondensed.svg#HelveticaNeueLtStd47LightCondensed') format('svg');
}
@font-face {
    font-family: 'HelveticaLight';
    src: url('fonts/HelveticaLight.eot');
    src: url('fonts/HelveticaLight.eot') format('embedded-opentype'),
         url('fonts/HelveticaLight.woff2') format('woff2'),
         url('fonts/HelveticaLight.woff') format('woff'),
         url('fonts/HelveticaLight.ttf') format('truetype'),
         url('fonts/HelveticaLight.svg#HelveticaLight') format('svg');
}
@font-face {
    font-family: 'HelveticaBold';
    src: url('fonts/HelveticaBold.eot');
    src: url('fonts/HelveticaBold.eot') format('embedded-opentype'),
         url('fonts/HelveticaBold.woff2') format('woff2'),
         url('fonts/HelveticaBold.woff') format('woff'),
         url('fonts/HelveticaBold.ttf') format('truetype'),
         url('fonts/HelveticaBold.svg#HelveticaBold') format('svg');
}
@font-face {
    font-family: 'Helvetica';
    src: url('fonts/HelveticaRegular.eot');
    src: url('fonts/HelveticaRegular.eot') format('embedded-opentype'),
         url('fonts/HelveticaRegular.woff2') format('woff2'),
         url('fonts/HelveticaRegular.woff') format('woff'),
         url('fonts/HelveticaRegular.ttf') format('truetype'),
         url('fonts/HelveticaRegular.svg#HelveticaRegular') format('svg');
}
.helvetica {font-family: 'Helvetica';}*/
.text-white > *,.text-white{color: #FFF;}
h1{font-family: 'Open Sans', sans-serif;}
h2{font-family: 'Open Sans', sans-serif;}
h3{font-family: 'Open Sans', sans-serif;}
h4{font-family: 'Open Sans', sans-serif;}
body{font-family: 'Open Sans', sans-serif;overflow-x: hidden;}
.hcode-site-title, .hcode-site-title:hover, .navbar.shrink-nav-white.shrink-nav .hcode-site-title, .navbar.shrink-nav-white.shrink-nav .hcode-site-title:hover, .hamburger-menu2.nav-white .hcode-site-title, .hamburger-menu2.av-white .hcode-site-title:hover, .hamburger-menu3.shrink-nav .hcode-site-title, .hamburger-menu3.shrink-nav .hcode-site-title:hover, .menu-wrap a, .menu-wrap a:hover, .menu-wrap a:focus {
    color: #112D4D;
}
.f-left{float:left;}
x.font-bold{ font-weight:700}
.font-600{ font-weight:600}
.special-elite{font-family: 'Open Sans', sans-serif;}
.helvetica-light{ font-family:'Open Sans', sans-serif;}
.dropdown > .dropdown-menu{ background:rgba(27, 61, 111, 0.4)}
.navbar > .nav-header-container .navbar-nav > li.simple-dropdown > .dropdown-menu {background: #172e4b;}
.navbar > .nav-header-container .navbar-nav > li.simple-dropdown > .dropdown-menu li a{text-align: left; color: #FFF;}
.menu-item .dropdown-menu li a{ margin-top:0}
.navbar .navbar-nav > li > a, .search-cart-header .subtitle{font-family: 'Open Sans', sans-serif; font-weight:normal}
.navbar .hcode-header-logo > .logo-dark > .logo, .navbar .hcode-header-logo > .logo-light > .logo,
.navbar .hcode-header-logo > .logo-dark > .retina-logo, .navbar .hcode-header-logo > .logo-light > .retina-logo,
.retina-logo,.retina-logo-light{
}
.navbar > .nav-header-container .navbar-nav > li.current-menu-ancestor > a, .navbar > .nav-header-container .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li.open > a, .navbar-default .navbar-nav > li.open > a:hover, .navbar-default .navbar-nav > li.open:hover > a {
    color: #FFF;
}
.banner-logo {
  width: 28% !important;
}
.leading-craft h1 {
  color: #fcb033;
  font-size: 43px;
  font-weight: 700;
  line-height: 1;
}
.top-banner{padding: 200px 0;}
section.leading-craft{ width:100%}
.leading-craft .margin-five{margin-bottom:2% !important}
.leading-craft .margin-seven{margin-top:3% !important;width:70% !important}
.group-banner.cover-background{background-position:top !important; position:relative; padding:160px 0}
.group-banner-text{ position:absolute; top:45%;}
.group-banner-text img {height:45px;width: auto !important;}
.group-banner .selection-overlay{ display:none}
.group-banner-text p {text-align: center;color: #FFF;text-transform: uppercase;font-size: 17px;line-height: 22px;}
.group-banner-text h1 {margin: 20px 0; font-size:35px;}
.our-beers-tabs .nav-tabs > li > a {color: #549CC7;}
.our-beers-tabs .nav-tabs > li > a:hover,.our-beers-tabs .nav-tabs > li.active > a {color: #FCB033;border-bottom-color: #FCB033;}
.our-beers-tabs .wide-separator-line{background: none;margin: 10px 0 15px;}
.our-beers-tabs img.project-img-gallery{max-height:600px; width:auto}
.our-beers-tabs .vc_images_carousel .vc_carousel-indicators li{ background-color: #FFF;border: 1px solid #fff;}
.our-beers-tabs .vc_images_carousel .vc_carousel-indicators li.vc_active{ background-color: grey;border: 1px solid grey;}
.our-beers-tabs .vc_images_carousel .vc_carousel-control .icon-next, 
.our-beers-tabs .vc_images_carousel .vc_carousel-control .icon-prev,
.our-beers-tabs .fancybox{color:#FFF;}
.our-beers-tabs .fancybox {
  border: 1px solid;
  display: block;
  margin-top: 20px;
  padding: 5px 0;
}
/*.our-beers-tabs .vc_carousel-slideline{ width:100% !important}
.our-beers-tabs .vc_carousel-slideline .vc_item{ height:400px !important; width:100% !important}*/
.work-process-number{font-family:'Open Sans', sans-serif; font-size:40px;}
.bg-light-gray2.hcode-main-footer{background: #1b3c6e;}
.footer-bottom{background:#0D1A2A;}
.footer-bottom .light-gray-text2{ color:#FFF;}
footer ul.list-inline li a{ color:#fff}
.lead-content p {margin-left:auto; margin-right:auto;margin-top:0px !important;width: 50% !important;margin-bottom: 25px !important;line-height: 22px;font-size: 14px; color:#fff}
.meet-brewmaster p{ color:#fff; padding-right:20%}
.our-beers-tabs .hover-text{ display:none;}
.footer-bottom.hcode-footer-bottom {background: url(images/footertear.png) repeat-x;background-size: cover;}
.hcode-footer-copyright {padding-top:20px;}
.beer-search{ margin-top:40px;text-align:right}
.footer-border-separator{border-top: solid 1px #FFF; margin-top:30px;}
.our-beers-tabs .our-beers-item:hover .hover-text{display:flex;justify-content: center;align-items: center;cursor: url("images/bottle_mouse.png"), auto;}
.our-beers-tabs .hover-text {background: rgba(0, 0, 0, 0.6);bottom: 0;display:none;color: #fff;line-height: 100%;position: absolute;top: 0;width: 100%;font-size: 18px;line-height: 22px;padding: 0px 20px;}
.our-beers-item{padding: 0;}
.hover-text img {height: 60px;width: auto;}
.hover-text strong {display: block;font-size: 22px;margin-top: 20px;}
.separator-line-thick {background:url("images/step-divider.jpg") no-repeat scroll 0 0 !important;height: 13px;}
.work-process-sub:hover .work-process-text {transform: translateY(0%);}
.work-process-sub:hover .work-process-details{opacity:0;}
.hcode-footer-menu ul.list-inline li a {color: #fff; font-size:14px; font-weight:normal}
.hcode-footer-menu .menu-item a{ margin:0}
.beer-finder.menu-item {
  border: 1px solid #fff;
  padding: 10px 20px !important;
}
/*#menu-top-menu li.menu-first-level:last-child a{border:solid 2px #FFF;padding:0 20px;}
.shrink-nav #menu-top-menu li.menu-first-level:last-child a{border:solid 2px #000;}*/
/*#myVideo{left: 0;position: absolute;right: 0;top: 0;height: 100vh;width: 100vw;}*/
.video-text {background: rgba(77, 83, 87, 0.3);left: 0;position: absolute;right: 0; top:0}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.down-arrow img{
  bottom: 30px;
  cursor: pointer;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 9;
  width: 35px;
}
section.meet-brewmaster-divider {
height: 47px;
margin-bottom: -20px;
margin-top: -40px;
}
.eventon_events_list .eventon_list_event.event .evcal_list_a.featured_event{
    background: #1b3d6f;
}
.eventon_list_event.event {
    width: 33.3%;
    float: left;
    margin-right: 0px;
}
.eventon_events_list .eventon_list_event.event .evcal_list_a:after, .evcal_list_a:after {
    background-color: #1b3d6f;
}
#evcal_list {
    border: none;
}
.eventon_events_list .eventon_list_event.event .evcal_list_a.featured_event:hover {
    background-color: #0d1a2a;
}
.eventon_events_list .eventon_list_event.event .evcal_desc span.evcal_desc2{
    color: #ffffff;
}
#evcal_list .eventon_list_event.event .evcal_desc em{
    color: #ffffff;
}
#evcal_list .eventon_list_event.event .evcal_cblock {
    color: #000000;
    margin-top: 10px;
}
#evcal_list .eventon_list_event.event .evcal_cblock .evo_start .date {
    background-color: #ffffff;
    color: #000000;
    padding-right: 8px;
    padding: 6px 8px 6px 6px;
    font-size: 25px;
}
#evcal_list .eventon_list_event.event .evcal_cblock .evo_start .month {margin-top: 16px;color: #ffffff; }
#evcal_list .evo_end { display:none}
.evcal_list_a {min-height:163px !important;border-color: #ff941b !important;}
.evcal_month_line {
    display: none;
}
.evo_above_title .featured{
    display: none !important;
}
.eventon_events_list .eventon_list_event .evcal_list_a{
    padding: 35px 0 20px;
    border-left-width: 1px;
}
.eventon_events_list .eventon_list_event:first-child .evcal_list_a{
    border-left-width: 0px;
}
.footer-wrapper-small-icon {
  font-size: 40px;
}
footer ul.footer-link li.current-menu-item a{color: #fff;}
.page-title-default-bg{
	opacity: 0.3 !important;
}
.page-title h1 {
    font-size: 23px !important;
}
.page-title span {
    font-size: 16px !important;
}
.eventon_events_list .eventon_list_event .desc_trig:hover{border-left-width: 1px;}
.our-story-gallery .wpb_single_image figure:hover img{transform: none;}
.our-menu-list img,.menu-item img {width: 175px; margin:0 !important;}
/*.our-menu-list img,.menu-item img {width: 140px; margin:0 !important;padding-bottom: 25px;}
.our-menu-list img.full-menu,.menu-item img.full-menu{width: 175px; padding-bottom:0;}*/
/*.page-id-19130 .project-img-gallery,.page-id-19768 .project-img-gallery {max-width: 202% !important;width: 202% !important;}*/
.home .project-img-gallery{ padding:0;}
.zoom-gallery {overflow: hidden;}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
#kolkha,#hop-duster,#a-hopwork-orange,#full-nelson,#classic-lager,
#rockfish-wheat,#native-species,#lights-out,#five-oktoberfest,
#dark-hollow,#chocolate-coffee,#blitzen,#local-species,#spooky{display:none;padding-top: 60px;}
.page-id-19130 .page-title-section.page-title .text-uppercase.gray-text,
.page-id-19768 .page-title-section.page-title .text-uppercase.gray-text{ text-transform:none !important}
.page-id-19768 .fancybox-slide{width:100%;overflow-x:hidden; background:#FFF;}
.page-id-19768 .fancybox-slide .vc_col-sm-6{padding:0;}
.page-id-19768 .fancybox-slide > *{padding:0}
.page-id-19768 .fancybox-slide .right-side table,.page-id-19768 .fancybox-slide .right-side td{border:none;font-size:15px;}
.page-id-19768 .fancybox-slide .vc_col-sm-6.right-side{padding:50px 0 0 50px; color:#9cd4f0}
.page-id-19768 .fancybox-slide .right-side h1{color:#9cd4f0;}
.page-id-19768 .fancybox-slide #five-oktoberfest .vc_col-sm-6.right-side{padding:10px 0 0 50px;}
.page-id-19768 .fancybox-slide #five-oktoberfest .right-side,.page-id-19768 .fancybox-slide #five-oktoberfest .right-side h1{color:#0074aa;}
.page-id-19768 .fancybox-slide #lights-out .right-side,.page-id-19768 .fancybox-slide #lights-out .right-side h1{color:#3c659d;}
.page-id-19768 .fancybox-slide #native-species .right-side,.page-id-19768 .fancybox-slide #native-species .right-side h1{color:#5a8140;}
.page-id-19768 .fancybox-slide #rockfish-wheat .right-side,.page-id-19768 .fancybox-slide #rockfish-wheat .right-side h1{color:#e5891c;}
.page-id-19768 .fancybox-slide .barrel-house-series .right-side,.page-id-19768 .fancybox-slide .barrel-house-series .right-side h1{color:#fff;}
.page-id-19768 .fancybox-slide .right-side h6{font-size:22px; margin-top:0;}
.page-id-19768 .fancybox-slide .right-side p{text-transform:uppercase; font-size:16px; width:65%}
.page-id-19768 .fancybox-popup{ margin-bottom:5px !important;}
.page-id-19768 .wpb_single_image figure:hover img{transform: none;}
.fancybox-close-small::after {
  background: #000 none repeat scroll 0 0 !important;
  border-radius: 0 !important;
  color: #fff !important;
  font-size: 40px !important;
  height: 40px !important;
  padding-top: 6px;
  width: 40px !important;
}
.fancybox-close-small{ right:0% !important}
.fancybox-popup:hover{background: #000}
.fancybox-popup:hover .vc_figure img{cursor: url("images/bottle_mouse.png"), auto;opacity: 0.5;}
.display-none{ display:none}
.work-background-slider-text .parallax-number{ display:none}
.work-background-slider-text{ padding:100px; color:#9cd4f0; }
.work-background-slider-text p{font-size:15px;}
.slider-title-big5{ font-size:22px; letter-spacing:3px;}
.work-background-slider-text h1,.work-background-slider-text span,.work-background-slider-text .spend-year{ color:#9cd4f0; line-height:22px;}
.work-background-slider-text h1{line-height:35px;}
.work-background-slider-text .spend-year{ font-size:15px;}
.portfolio-single-content .owl-carousel{background:#ddcb99;}
.post-19869 .portfolio-single-content .owl-carousel{background:#d0de29;}
.post-19871 .portfolio-single-content .owl-carousel{background:#f47320;}
.post-19873 .portfolio-single-content .owl-carousel{background:#0fb14c;}
.post-19875 .portfolio-single-content .owl-carousel{background:#ffcc33;}
.post-19877 .portfolio-single-content .owl-carousel{background:#b0e4f4;}
.post-20453 .portfolio-single-content .owl-carousel{background:#6bdd99;}
.post-20463 .portfolio-single-content .owl-carousel{background:#dd7f40;}
.post-20473 .portfolio-single-content .owl-carousel{background:#e2ffa4;}
.post-19847 .portfolio-single-content .owl-carousel{background:#fff3b9;}
.post-21778 .portfolio-single-content .owl-carousel{background:#ea7656;}
.post-21929 .portfolio-single-content .owl-carousel{background:#cb493a;}
.post-23121 .portfolio-single-content .owl-carousel{background:#ffc090;}
.post-23121 .work-background-slider-text h1, .post-23121 .work-background-slider-text p, .post-23121 .work-background-slider-text span, .post-23121 .work-background-slider-text .spend-year {
  color: #0d3f74;
}
.post-19877 .work-background-slider-text h1, .post-19877 .work-background-slider-text p,
.post-19877 .work-background-slider-text span,
.post-19877 .work-background-slider-text .spend-year{ color:#0074aa}
.post-19879 .portfolio-single-content .owl-carousel{background:#e2ecf7;}
.post-19879 .work-background-slider-text h1, .post-19879 .work-background-slider-text p,
.post-19879 .work-background-slider-text span,
.post-19879 .work-background-slider-text .spend-year{ color:#3c659d}
.post-21778 .work-background-slider-text h1, 
.post-21778 .work-background-slider-text p, 
.post-21778 .work-background-slider-text span, 
.post-21778 .work-background-slider-text .spend-year{color:#cf3927;}
.post-19881 .portfolio-single-content .owl-carousel{background:#f2d55b;}
.post-19881 .work-background-slider-text h1, .post-19881 .work-background-slider-text p,
.post-19881 .work-background-slider-text span,
.post-19881 .work-background-slider-text .spend-year{ color:#e5891c}
.post-19883 .portfolio-single-content .owl-carousel{background:#cfdfa4;}
.post-19883 .work-background-slider-text h1, .post-19883 .work-background-slider-text p,
.post-19883 .work-background-slider-text span,
.post-19883 .work-background-slider-text .spend-year{ color:#5a8140}
.post-19885 .portfolio-single-content .owl-carousel{background:#ea9f45;}
.post-19887 .portfolio-single-content .owl-carousel{background:#97cce1;}
.post-19889 .portfolio-single-content .owl-carousel{background:#cb493a;}
.post-20746 .portfolio-single-content .owl-carousel{background:#cb493a;}
.post-19893 .portfolio-single-content .owl-carousel{background:#68b9ca;}
.post-19895 .portfolio-single-content .owl-carousel{background:#751111;}
.post-19885 .work-background-slider-text h1, .post-19885 .work-background-slider-text p,
.post-19887 .work-background-slider-text h1, .post-19887 .work-background-slider-text p,
.post-19889 .work-background-slider-text h1, .post-19889 .work-background-slider-text p,
.post-19893 .work-background-slider-text h1, .post-19893 .work-background-slider-text p,
.post-19895 .work-background-slider-text h1, .post-19895 .work-background-slider-text p,
.post-21929 .work-background-slider-text h1, .post-21929 .work-background-slider-text p,
.post-19885 .work-background-slider-text span,
.post-19887 .work-background-slider-text span,
.post-19889 .work-background-slider-text span,
.post-19893 .work-background-slider-text span,
.post-19895 .work-background-slider-text span,
.post-21929 .work-background-slider-text span,
.post-19885 .work-background-slider-text .spend-year,
.post-19887 .work-background-slider-text .spend-year,
.post-19889 .work-background-slider-text .spend-year,
.post-19893 .work-background-slider-text .spend-year,
.post-21929 .work-background-slider-text .spend-year,
.post-19895 .work-background-slider-text .spend-year{color:#ffffff}
.post-20346 .work-background-slider-text h1, .post-20346 .work-background-slider-text p,
.post-20346 .work-background-slider-text span,
.post-20346 .work-background-slider-text .spend-year{ color:#a3e1ef}
.post-20343 .work-background-slider-text h1, .post-20343 .work-background-slider-text p,
.post-20343 .work-background-slider-text span,
.post-20343 .work-background-slider-text .spend-year{ color:#ffeca6}
.post-20347 .work-background-slider-text h1, .post-20347 .work-background-slider-text p,
.post-20347 .work-background-slider-text span,
.post-20347 .work-background-slider-text .spend-year{ color:#fdb14a}
.post-20453 .work-background-slider-text h1, .post-20453 .work-background-slider-text p,
.post-20453 .work-background-slider-text span,
.post-20453 .work-background-slider-text .spend-year{ color:#6bdd99 }
.post-20463 .work-background-slider-text h1, .post-20463 .work-background-slider-text p,
.post-20463 .work-background-slider-text span,
.post-20463 .work-background-slider-text .spend-year{color:#dd7f40}
.post-20473 .work-background-slider-text h1, .post-20473 .work-background-slider-text p,
.post-20473 .work-background-slider-text span,
.post-20473 .work-background-slider-text .spend-year{color:#e2ffa4}
.post-20346 .owl-bg-img{background-color: #a3e1ef;}
.post-20343 .owl-bg-img{background-color: #fce292;}
.post-20347 .owl-bg-img{background-color: #fdb14a;}
.post-20473 .work-background-slider-text .col-md-4 {
  width: 100%;
}
.item.owl-bg-img{background-size:50% auto;background-position: left center;}
/*#animated-tab3 .vc_figure:hover{background: rgba(0,0,0,0.5);}*/
.our-beers-page-item  .vc-column-innner-wrapper:hover{background: rgba(252,176,51,0.6);}
.our-beers-page-item  .vc-column-innner-wrapper:hover .wpb_single_image{background: rgba(0,0,0,0.6);}
.our-beers-page-item img {max-height: 350px;}
.zoom-gallery img,#animated-tab3 img:hover {cursor: url("images/bottle_mouse.png"), pointer; opacity:0.5}
.learn-more:hover{color:#ccc}
.learn-more {
  border: 1px solid;
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 20px;
  padding:5px 0;
  width:160px;
}
.menu-item a{ display:block; font-size:19px; text-align:center; color:#000; margin-top:15px;font-weight: 600;letter-spacing: 2px}
.menu-item a.modal-popup{ display:none}
.nav-tabs > li > a{ color:#fff}
.lead-content{background:#1b3d6f}
.entry-content .vc_custom_1542966047643 {
    padding-top: 15px !important;
    background-color: #1b3d6f !important;
}
.nav-tabs > li.active > a{ color:#fff;border-bottom:1px solid #fff}
.vc_images_carousel.vc_per-view-more .vc_carousel-slideline .vc_carousel-slideline-inner > .vc_item > .vc_inner{ margin:0 !important}
.home .vc_carousel-slideline-inner img{ width:100%}
.footer-logo {border-bottom:1px solid #fff; float:left;width:100%;}
.footer-logo img {max-width:180px;float:left;}
.footer-logo .logo-right{float:right;}
.footer-logo .logo-right img {max-width: 360px;padding-top: 50px;}
.dark-hover .hover-text{display:none;cursor: url("images/bottle_mouse.png"), auto;}
.popup-gallery img, .lightbox-gallery img, .image-popup-no-margins img, .image-popup-vertical-fit img{cursor: url("images/bottle_mouse.png"), auto;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close, .mfp-image-holder, .mfp-iframe-holder, .mfp-close-btn-in, .mfp-content{ cursor:pointer}
.dark-hover:hover .hover-text{display:block;}
.dark-hover .hover-text {
  background: rgba(27, 61, 111, 0.4);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.hover-text > h1 {
  bottom: 80px;
  color: #fff;
  left: 0;
  position: absolute;
  right: 0;
}
.dark-hover .hover-text p {
  position: absolute;
  left: 0;
  bottom: 20px;
  right: 0;
  font-size: 18px;
  color: #fff;
}	
.host-with-us{background-position: center bottom;
    background-size: cover;
    float: left;
    width: 100%;}
/*.page-id-20397 .nav-transparent,.page-id-21048 .nav-transparent,.page-id-22906 .nav-transparent{background: #fff !important;}
.page-id-20397 .navbar-default .navbar-nav > li > a,.page-id-21048 .navbar-default .navbar-nav > li > a,.page-id-22906 .navbar-default .navbar-nav > li > a {color: #000 !important;}
.page-id-20397 #menu-top-menu li.menu-first-level:last-child a,.page-id-21048 #menu-top-menu li.menu-first-level:last-child a,.page-id-22906 #menu-top-menu li.menu-first-level:last-child a{ border:2px solid #000}*/
.vc_images_carousel .vc_carousel-control{opacity:1 !important; height:36px !important;}
.vc_images_carousel .vc_carousel-control .icon-next{background:url(images/right-arrow.png) no-repeat; width:20px; height:36px; font-size:0;} 
.vc_images_carousel .vc_carousel-control .icon-prev{background:url(images/left-arrow.png) no-repeat; width:20px; height:36px; font-size:0;}
.vc_images_carousel .vc_carousel-control .icon-next::before,
.vc_images_carousel .vc_carousel-control .icon-prev::before{content:"" !important;}
.af-form{ max-width:100% !important;}
.af-element.buttonContainer input[type='image']{ width:auto}
.eventon_events_list .eventon_list_event .desc_trig:hover{background-color:#0d1a2a !important}
.grid img{width: auto;max-height: 260px;}
.grid .grid-item {text-align: center;}
.grid .grid-item:nth-child(5) {clear: both;}
.filter-tab{ margin:20px 0; }
.filter-tab li{display: inline-block; margin-right: 20px; font-size: 20px; font-weight: bold; cursor: pointer;}

.filter-tab li a{color: #888888}
.nav-tabs.filter-tab > li.active > a{color: #000;border-bottom: 1px solid #000;}
.gallery-img{
    min-height: 270px !important;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin: 0 auto !important;
}
.daily-specials p{color: #FFF;}
.hcode-footer-timing{background:#0a4462;}
.hcode-footer-timing p {
    color: #FCB033;
    text-align: center;
    margin: 15px 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
}
.video-text{height: 96.2% !important; background: none !important;}
.rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;    
	background: rgba(255, 255, 255, 0.5);
}
.text-med {
    line-height: 26px;
    font-size: 14px;
    font-weight: 600 !important;
}
.text-med a {color: #559CC7 !important;}
.bg-light-gray2.hcode-main-footer{background: #172e4b !important;}
.footer-bottom.hcode-footer-bottom {
    background: url(https://bluemountainbrewery.com/new/wp-content/uploads/2021/07/footertear2.png) repeat-x;
    background-size: cover;
}
.hcode-footer-copyright {
    padding-top: 20px;
    color: #fff;
    font-weight: 700;
}
.list-inline li {padding: 0 13px !important;}
.hcode-footer-menu ul.list-inline li a{font-size: 13px !important;font-weight: bold;}
.leading-craft .highlight-button{border: 2px solid #659bc4;}
.footer-logo .logo-right img{padding-top: 0px !important;}
.footer-logo img{max-width: 255px !important;}
.footer-logo .logo-right img {
    max-width: 360px !important;
    padding-top: 0px !important;
}
footer ul.list-inline li a:hover {color: #FCB033 !important;}
.event-item .wpb_single_image{
    text-align: center;
    height: 400px;
    display: flex;
    align-items: center;
}
.event-item .wpb_single_image img {max-height: 400px;}
.event-item h2 {
    color: #1b3d6f;
    font-size: 17px;
    line-height: 1.5;
    margin: 15px 0;
    font-weight: bold;height: 50px;
}
.event-more-info {
    color: #659bc4;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}
.hcode-site-title,.retina-logo{font-size: 18px !important;}
.retina-logo{font-size: 18px !important;}
.vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {align-items: center; display: flex; top: 0;}
.footer-social a {margin: 0 5px;}
.modal-dialog {width: 80%;}
.vc_col-sm-1_7 {float: left;width: 14.28%; position: relative;}
#beerFinder .modal-body{height: 85vh !important;}
#beerFinder .modal-footer{display: none;}
#beerFinder .modal-body iframe{height: 100% !important;}
/*#ftg-11 .tile,#ftg-11 .tile img.item{max-width: 400px;}*/
@media (max-width:1024px){
	.page-id-19768 .fancybox-slide .vc_col-sm-6{ width:100%; }
	.home .group-banner-text{background:url("images/groupbanner2.jpg") no-repeat scroll calc(40%) center / cover;padding: 100px 0 60px;top:0; position:static;}
	.page-id-19045 .group-banner-text{background:url("images/ourstorybarrel1.jpg") no-repeat scroll center center / cover;padding: 200px 0;top:0; position:static;}
	.grp-img{display:none}

    .navbar .navbar-nav > li > a, .search-cart-header .subtitle {
        font-size: 13px !important;
        font-weight: 700 !important;
    }
    .navbar .hcode-header-logo, .navbar .accordion-menu, .navbar .search-cart-header {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }
    .static-sticky-gray.shrink-nav, header .static-sticky-gray.shrink-nav {
        background: #fcb033 !important;
    }
    .navbar .navbar-nav > li > a{font-size: 12px !important;}
}
@media (max-width:991px){
    .menu-item a{margin-top:0px;}
    .nav-tabs > li > a{font-size: 12px !important;margin-left: 10px;margin-right:10px;}
    .hcode-footer-menu ul.list-inline li a {font-size: 12px !important;}
    .retina-logo,.hcode-site-title{font-size: 15px !important;}
    .navbar-default .navbar-toggle{margin-right: 0;}
}
@media (max-width:767px){
    .footer-logo img,.footer-logo .logo-right{float: none;}
    .footer-logo .logo-right img{max-width: 270px !important;}
}
@media (max-width:480px){
	.navbar .hcode-header-logo > .logo-dark > .logo, 
	.navbar .hcode-header-logo > .logo-light > .logo, 
	.navbar .hcode-header-logo > .logo-dark > .retina-logo, 
	.navbar .hcode-header-logo > .logo-light > .retina-logo, 
	.retina-logo, .retina-logo-light {max-width: 213px !important;width: 213px !important;}	
	.leading-craft .margin-seven{width:100% !important}
	.leading-craft h1{font-size:28px}
	.down-arrow,.grp-img{display:none}
	.animated-tab3 ul.nav-tabs,.tab-style1 ul.nav-tabs{padding:0 20px;}
	.lead-content p{width:auto !important; padding: 0 20px;}
	.meet-brewmaster p{padding:0}
	.meet-brewmaster h2{line-height:45px;}
	.eventon_list_event.event{width:100%}
	.eventon_events_list .eventon_list_event:first-child .evcal_list_a{border-left-width:1px}
	.eventon_events_list .eventon_list_event .evcal_list_a{ margin-bottom:10px;}
	.meet-img {height: 280px}
	section.meet-brewmaster-divider {height: 20px;margin-bottom: 0;margin-top: -10px;}
	section.meet-brewmaster-divider,.page-id-19130 section.meet-brewmaster-divider{margin-top: -10px;}		
	/*h1.black-text:before { margin: 0 0 0 125px !important; }*/
	.item.owl-bg-img {background-size: 95% auto;min-height:428px !important}
	.text-med{width:100%}
	.work-background-slider-text .spend-year{ max-height:70px;}
	.home .meet-img,.page-id-19045 .meet-img{ background:url(images/meetbrewmobile.jpg) no-repeat scroll center center / cover !important;}
	.menu-item{ padding-bottom:30px;}
	.list-inline.footer-link li{ display:block }
	.footer-logo{ margin:0 !important; padding:20px 0 !important; text-align:center;}
	.beer-finder.menu-item{ border:none; padding:0 6px !important}
	.group-banner-text .button.btn{float:none; margin-bottom:10px;}
	.group-banner-text{top:24%; position:static;}
    .filter-tab li{display: block;}
	.navbar > .nav-header-container .accordion-menu.mobile-accordion-menu .navbar-collapse {background: #fcb033 !important;}
	.mobilebeerglass{padding-top: 200px !important; padding-bottom: 200px !important;
	}
}